Subject: Re: New Contact submission from Contact
From: Release Concierge <[email-masked]>
To: Meryll Butay <[email-masked]>
Cc: release <[email-masked]>, Rebecca Dybala <[email-masked]>
Date: Tue, 7 Jun 2022 12:16:48 -0400

Thank you Meryll,

Is this something you can do? Looks like Emily has an opening at 1:30 and Jim at 1:15. 

> On Jun 7, 2022, at 12:05 PM, Meryll Butay <[email-masked]> wrote:
> 
> Hi, 
> 
> I spoke with Julia and she might possibly book 2 massages on the 20th of June at 1:30 PM followed by the 2 bliss rooms. She's requesting if we can send her these timings - 
> 
> 1:30 Massage
> 2:30 Steam room
> 3:00 Hot tub
> 
> Thank you, 
> Meryll
> LSM
> 
> From: "Release Concierge" <[email-masked]>
> To: "release" <[email-masked]>
> Sent: Tuesday, June 7, 2022 11:43:56 PM
> Subject: Fwd: New Contact submission from Contact
> 
> 
> 
> Begin forwarded message:
> 
> From: "'Release Well-Being Center'" <[email-masked] <mailto:[email-masked]>>
> Subject: New Contact submission from Contact
> Date: June 7, 2022 at 11:42:53 AM EDT
> To: [email-masked] <mailto:[email-masked]>
> Reply-To: [email-masked] <mailto:[email-masked]>
> 
> Name
>  	Julia Gaffney
> Email
>  	[email-masked] <mailto:[email-masked]>
> Phone
>  	(774) 722-5649
> Comments
>  	Hi!
> I’m looking to schedule two appointments for my mom and I at the same time for 60 minute deep tissue. Are these dates and times available?
> 
> 
> Sunday 6/12 anytime
> Monday 6/13 anytime 
> Saturday 6/18 anytime 
> Monday 6/20 in the afternoon
> 
> If texting is okay that’s easiest for me. Thanks! 
> Julia Gaffney
> 774-722-5649
> 
> 
> 
> -- 
> Thank you, 
> 
> Meryll Butay 
> Customer Service Professional
> Live Salesman 
> 
>